div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	border: 1px solid #ccc;
    padding: 3px;
}
.news-date-time {
    padding-right:5px;
}

.news-item2 a{margin:5px 0px 10px; text-decoration:none;}
.block1 {width:75px; vertical-align:top;float:left;}
.main_list_news { border-bottom: 1px dotted #ccc;    margin-bottom: 5px!important;   padding-left: 5px!important;  padding-bottom: 5px!important;}
.main_list_news  li{float:left; list-style:none; }
.main_list_news  li.newsdata {width:75px;}
.main_list_news  li.newscontent {width:80%;}